Bug 993455 - [abrt] gnome-terminal-3.8.4-1.fc19: gail_focus_notify_when_idle: Process /usr/libexec/gnome-terminal-server was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.8.4-1.fc19: gail_focus_notify_when_idle: Process /usr...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
19
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:60944f069cb2d2e3d6ca1388dfc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-05 21:28 EDT by Mamoru TASAKA
Modified: 2015-02-17 11:36 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 11:36:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (22.02 KB, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: cgroup (139 bytes, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: core_backtrace (14.39 KB, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: dso_list (9.23 KB, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: environ (904 bytes, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: limits (1.29 KB, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: maps (27.80 KB, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: open_fds (1.04 KB, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details
File: proc_pid_status (788 bytes, text/plain)
2013-08-05 21:28 EDT, Mamoru TASAKA
no flags Details

  None (edit)
Description Mamoru TASAKA 2013-08-05 21:28:32 EDT
Description of problem:
I guess I was just typing some commands... don't know exact procedure to reproduce...

Version-Release number of selected component:
gnome-terminal-3.8.4-1.fc19

Additional info:
reporter:       libreport-2.1.6
backtrace_rating: 4
cmdline:        /usr/libexec/gnome-terminal-server
crash_function: gail_focus_notify_when_idle
executable:     /usr/libexec/gnome-terminal-server
kernel:         3.10.4-300.fc19.i686
runlevel:       3 5
uid:            500
var_log_messages: Aug  6 10:24:50 localhost abrt[1243]: Saved core dump of pid 1155 (/usr/libexec/gnome-terminal-server) to /var/tmp/abrt/ccpp-2013-08-06-10:24:49-1155 (51945472 bytes)

Truncated backtrace:
Thread no. 1 (10 frames)
 #4 gail_focus_notify_when_idle at gtkaccessibility.c:562
 #5 gail_select_watcher at gtkaccessibility.c:296
 #9 gtk_menu_item_select at gtkmenuitem.c:1348
 #10 gtk_menu_shell_button_release at gtkmenushell.c:875
 #11 gtk_menu_button_release at gtkmenu.c:3391
 #12 _gtk_marshal_BOOLEAN__BOXEDv at gtkmarshalers.c:130
 #13 g_type_class_meta_marshalv at gclosure.c:997
 #14 _g_closure_invoke_va at gclosure.c:840
 #17 gtk_widget_event_internal at gtkwidget.c:6714
 #18 gtk_widget_event at gtkwidget.c:6371
Comment 1 Mamoru TASAKA 2013-08-05 21:28:36 EDT
Created attachment 783095 [details]
File: backtrace
Comment 2 Mamoru TASAKA 2013-08-05 21:28:38 EDT
Created attachment 783096 [details]
File: cgroup
Comment 3 Mamoru TASAKA 2013-08-05 21:28:42 EDT
Created attachment 783097 [details]
File: core_backtrace
Comment 4 Mamoru TASAKA 2013-08-05 21:28:45 EDT
Created attachment 783098 [details]
File: dso_list
Comment 5 Mamoru TASAKA 2013-08-05 21:28:47 EDT
Created attachment 783099 [details]
File: environ
Comment 6 Mamoru TASAKA 2013-08-05 21:28:50 EDT
Created attachment 783100 [details]
File: limits
Comment 7 Mamoru TASAKA 2013-08-05 21:28:53 EDT
Created attachment 783101 [details]
File: maps
Comment 8 Mamoru TASAKA 2013-08-05 21:28:56 EDT
Created attachment 783102 [details]
File: open_fds
Comment 9 Mamoru TASAKA 2013-08-05 21:28:59 EDT
Created attachment 783103 [details]
File: proc_pid_status
Comment 10 Fedora End Of Life 2015-01-09 14:19:00 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2015-02-17 11:36:25 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.